<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Blue Is The New Hue</title>
        <link rel="stylesheet" href="style.css">
        <meta charset="utf-8">
    </head>
    <body>
        <h1 style="color: #079;">Blue Is The New Hue</h1>
        <p>European designers have just announced that <span style="color:#079;">Blue</span> will be this year's hot color.</p>
        <p><a href="index.html">Return to home page</a></p>
    </body>
</html>